/* Start Viewport desktop */
#mymenu_11594148 { top:40px; left:0px; width:960px; height:25px; z-index:101; }
#body-content { height:1237px; }
#txtBox_1 { top:66px; left:0px; width:980px; height:1122px; z-index:107; }
body {  }
#imageContainer_215 { top:0px; left:0px; width:979px; height:60px; z-index:110; }
#imageContainer_215 img { margin-top:-6.87143px; margin-left:0px; width:979px; height:73.7429px; }
/* End Viewport desktop */
